MonoDevelop.Projects 0.18.0.0 System.Object MonoDevelop.Projects.Serialization.IExtendedDataItem System.ICloneable
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Object To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.ComponentModel.ReadOnly(true)
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Project To be added.To be added.To be added.
- Property
  System.ComponentModel.Browsable(false)
  MonoDevelop.Projects.Subtype To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.BuildAction To be added.To be added.To be added.
- Property
  System.ComponentModel.Browsable(false)
  System.String To be added.To be added.To be added.
- Property
  System.ComponentModel.Browsable(false)
  System.String To be added.To be added.To be added.
- Property
  System.Collections.IDictionary To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
To be added. To be added.